module SecondGuardianPhotoable
  extend ActiveSupport::Concern

  included do
    has_one_attached :guardian_2_photo

    validates :guardian_2_photo, content_type: ["image/png", "image/jpeg"]
  end
end
